@charset "utf-8";
@import url("webfonts/bee_leave/stylesheet.css");
@import url("webfonts/Roboto_Regular/stylesheet.css");
@import url("webfonts/Robot_Bold/stylesheet.css");
@import url("webfonts/Roboto_MediumItalic/stylesheet.css");
@import url("webfonts/Roboto_Black/stylesheet.css");
@import url("webfonts/Quinquennialhk_zme3/stylesheet.css");






html {
    width: 100%;
    height: 100%;
}
body {
    width: 100%;
    margin: 0px;
    height: 100%;
    background-image: url(img/bg.png);
    background-repeat: repeat;
}
#phoHeader {
    background-color: #FFFFFF;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-left: 0px;
    height: 140px;
    width: 100%;
}
.navBar {
    /* [disabled]background-color: #705858; */
    height: 138px;
    width: 100%;
    margin-top: -110px;
    padding-top: 28px;
    padding-left: 356px;
}

.navBar a:link {
    color: #DB795E;
    font-family: bee-leave;
    text-decoration: none;
    font-size: 1.5em;
    text-align: center;
    padding-left: 50px;
    width: 100%;
    padding-top: 0px;
}

@media (max-width: 1280px){
.navBar {
    /* [disabled]background-color: #705858; */
    height: 138px;
    width: 100%;
    margin-top: -110px;
    padding-top: 28px;
    padding-left: 25%;
}

}
#menu {


}
#location {

}
#contact {

}
#about {
}
.order {
    background-color: #FFFFFF;
    height: 255px;
    width: 100%;
    margin-bottom: -89px;
    padding-top: 49px;
    font-family: Robot-Bold;
    margin-top: 30px;
    font-size: 1.2em;
    padding-right: 0px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
#special-text {
    font-family: Roboto-Black;
    font-size: x-large;
    color: #db795e;
}
.text {
    font-family: Robot-Bold;
    font-size: 1.2em;
}





img {
  max-width: 100%;
  height: auto;
}
.phoFooter {
    background-color: #DB795E;
    height: 90px;
    margin-top: 126px;
    font-family: Roboto-Black;
    padding-top: 35px;
    font-size: 1.1em;
    padding-left: 16px;
    text-align: center;
}
.menuCol {
    background-color: #FFD6B2;
    padding-top: 2%;
    padding-right: 2%;
    padding-left: 2%;
    padding-bottom: 2%;
    width: 35%;
    margin-left: 97px;
    position: relative;
    float: left;
    margin-right: auto;
    text-align: left;
    margin-top: 30px;
    display: block;
}
.menuHead {
    color: #EC4245;
    font-family: bee-leave;
    font-size: 1.2em;
}
.menuHeadDesc {
    font-family: Robot-Bold;
    font-style: italic;
    color: #7B7B7B;
    font-size: 0.9em;
}
.menuItems {
    color: #1F1F1F;
    font-family: Robot-Bold;
    font-style: normal;
    font-size: 1em;
}

.menuDesc {
    color: #666666;
    font-family: Roboto-Regular;
    font-size: 0.9em;
}

.menuItems2 {
    color: #1F1F1F;
    font-family: Roboto-Regular;
    font-size: 0.9em;
}
.phoAbout {
    background-color: #FFD6B2;
    width: 39%;
    padding-left: 2%;
    padding-top: 2%;
    padding-right: 2%;
    padding-bottom: 0%;
    margin-left: 7%;
    color: #FFFFFF;
    font-family: Roboto-Regular;
    /* [disabled]font-style: normal; */
    font-size: 1.3em;
    margin-top: 99px;
}
#insideimg {
    background-color: #E8BCBC;
    float: right;
    width: 41%;
    margin-top: -271px;
    padding-left: 0px;
    margin-right: 7%;
}
#reviews-1 {
    height: auto;
    width: auto;
    margin-left: 7%;
}
#reviews-2 {
    /* [disabled]background-color: #E58284; */
    height: auto;
    width: auto;
    text-align: right;
    margin-right: 7%;
}
#reviews-3 {
    /* [disabled]background-color: #F09798; */
    height: auto;
    width: auto;
    margin-left: 7%;
}
.phoContact {
    background-color: #FFD6B2;
    height: auto;
    text-align: center;
    padding-left: 2%;
    margin-left: 30%;
    width: 39%;
    padding-top: 2%;
    padding-right: 2%;
    padding-bottom: 2%;
    font-family: Roboto-Regular;
    font-size: 1.4em;
    margin-right: 30%;
    margin-top: 90px;
}
